body
{
	font-family: "MS Mincho", monospace;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: left bottom;
}

#head {
position: relative;
}
#pic {
#position: relative;
}
#pic img {
top: 0;
border: 0;
}

#head {
font-size: 42px;
}

#content {
width: 600px;
margin: 0 auto;
}
